<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.Launcher" parent="@style/Theme.Leanback">
        <item name="android:textColor">@color/white</item>
        <item name="android:textColorPrimary">@color/white</item>
        <item name="android:textSize">18sp</item>
        <item name="android:colorControlHighlight">#ffffff</item>
    </style>
</resources>